version: '3.8'

services:
  wizarr:
    image: ghcr.io/wizarrrr/wizarr:latest
    container_name: wizarr
    environment:
      - PUID=1029
      - PGID=65536
      - TZ=America/Los_Angeles
      - DISABLE_BUILTIN_AUTH=false
    volumes:
      - /volume1/docker2/wizarr:/data/database
    ports:
      - 5690:5690/tcp
    network_mode: synobridge
    security_opt:
      - no-new-privileges:true
    restart: unless-stopped
